
a {color:#000000;}
.tabbable-custom .nav-tabs > li.active {
    border-top: 3px solid #000000;
}
a:hover {color:#000000;}
#login-container h2  {
	font-size:16px;
}
.page-event .language1 a {color: #d91b5b !important;}
#login-container h4 {
	font-size:14px;
	border:none;
	background-color:transparent;
	padding:0;
	margin:0;
}

#login-container .meldungen-full li:first-of-type {
	padding-top: 3px;
}

.page-wrapper {
	background:transparent !important;
	max-width: 1400px;
	margin-top: 25px;
}
#header.navbar {
	/*margin:0 !important;
	height:100px;
	overflow:visible;*/
/*	background:#FFFFFF;*/
	/*background:#666666;
	background-image: linear-gradient(bottom, #000000 0%, #666666 100%);
	background-image: -o-linear-gradient(bottom, #000000 0%, #666666 100%);
	background-image: -moz-linear-gradient(bottom, #000000 0%, #666666 100%);
	background-image: -webkit-linear-gradient(bottom, #000000 0%, #666666 100%);
	background-image: -ms-linear-gradient(bottom, #000000 0%, #666666 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #000000),
		color-stop(1, #666666)
	)*/
} 
#header .brand {
	margin: 29px 0 0 0px !important;
}
#header .brand img {
	max-width:215px;
	margin:5px 0 7px 0;
}
#header .navbar-inner .nav .dropdown-toggle {background:#000000; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; color:#ffffff;}
#header .navbar-inner .nav .dropdown-toggle:hover, .navbar-inner .nav .dropdown.open .dropdown-toggle {
  background-color: #000000 !important;
}

	.suche-user-container .suchfeld label {
		display: none;
	}

.navbar-inverse .brand, .navbar-inverse .nav > li > a, .navbar-inverse .nav > li span {
	color: #fff6e8;
}

.subtitle {font-weight:600;}
h3.subtitle {font-weight:600; text-transform: none; font-size: 28px; line-height: 36px;}
#portfolio-wrapper .isotope-item:nth-of-type(1) .row-fluid:nth-of-type(2) .span12:nth-of-type(1) {background:#F0F0F0; text-align:center; padding-top:10px; padding-bottom:10px;margin-bottom:15px;}
#portfolio-wrapper .isotope-item:nth-of-type(1) .row-fluid:nth-of-type(2) .left {padding-right:0px;}
#portfolio-wrapper .isotope-item:nth-of-type(1) .row-fluid:nth-of-type(2) .span12:nth-of-type(1) img {margin-bottom: 0px;}

@media (min-width: 980px) {
	div#body {
		overflow: hidden;
	}

	#sidebar {
		position: relative;
		float: left;
	}
}


#sidebar > ul > li.active > a {
	background: none repeat scroll 0 0 #000000 !important;
	border-top:0px !important;
}

#sidebar > ul > li > ul.sub > li.active > a, #sidebar > ul > li > ul.sub > li > a:hover {
	color:#FFFFFF !important;	
}
#sidebar > ul > li > ul.sub > li.active > a { 
   background:#000000 !important;
}
#sidebar > ul > li > ul.sub > li.active > ul.subsub > li.active > a {
   background:#000000 !important;
   color: #fff !important;
}
#sidebar > ul > li > ul.sub > li > a:hover {
	background:#000000 !important;
	color:#FFFFFF !important;
}
#sidebar > ul > li > ul.sub > li > ul.subsub > li a:hover {
	background:#CCCCCC !important;
	color:#000000 !important;
}

#sidebar > ul > li > ul.sub > li > ul.subsub > li ul.subsubsub > li a:hover {
	background:#CCCCCC !important;
	color:#000000 !important;
}

#sidebar > ul > li > a {
	border-top:0px;
	border-bottom:0px;
	}
#sidebar > ul > li >a:hover, #sidebar > ul > li:hover>a {
	border-bottom: 1px solid #DDDDDD !important;
	}

.text-long td {vertical-align:top; padding:3px 5px;}
.text-long td > p {margin:0px !important;}
.text-long table {border-color:#CCCCCC;}
	
p.detail,
div.detail {/*font-size:16px; line-height:28px;*/}

.meldungen-full .list-full ul,
.detail ul {margin:10px 0 10px 25px;}
.meldungen-full .list-full ul li,
.detail ul li {list-style-type:disc; line-height:inherit;}

.menu-bottom-search {}

.navbar-inverse .btn-navbar {
    background: none repeat scroll 0 0 #000000 !important;
	border-color:#000000 !important;
}

.image-box {width:auto !important; border:1px solid #EFEFEF;}
#portfolio-wrapper h3 {margin-bottom:10px; font-size: 32px; line-height: 34px; text-transform:none; font-weight:600;}
#portfolio-wrapper h3 a {}
#portfolio-wrapper h3 a:hover {text-decoration: none;}
#portfolio-wrapper img {/*margin-top:7px;*/}
.header-image {/*-webkit-border-radius: 10px 10px 0px 0px; border-radius: 10px 10px 0px 0px; */ height:260px; background:url(../img/header6.jpg) no-repeat center center; /*border-left:5px solid #FFFFFF; border-right:5px solid #FFFFFF; border-top:5px solid #FFFFFF;*/}
.border-box {background-color: rgba(255, 255, 255, 0.4); padding:7px; }

.topmeldungen img {margin-bottom:15px;}
.topmeldungen h5 a {letter-spacing: 2px; font-weigth: 600; font-size: 20px; line-height: 16px;}

.copyright {font-size:11px; color:#999999; font-style:italic;}
.date {padding-top:10px; font-size: 13px; font-family: 'IBM Plex Mono'; text-transform: uppercase;}

.download-all {margin-bottom:30px; /*font-size:12px;*/ font-weight: 600;}
.download-all a {margin-top:5px;}

.rueckfrage img {margin-bottom:10px;}
.right-fixed i {font-size:14px;}
.padbot {padding-bottom:40px;}

ul.article-box {margin-top:30px; margin-left:0px; padding:15px 20px; background:#EFEFEF;}
ul.article-box li {display:block; /*line-height:20px;*/ padding:0 0 10px 0;}

.download-all a:first-child {margin-top:10px;}

.navbar .nav>li>a {
    padding: 8px 15px 7px 15px;
}

.media-next,
.media-prev {display:none;}

.meldungen-full .list-full ul,
.detail ul {margin:10px 0 10px 25px;}
.meldungen-full .list-full ul li,
.detail ul li {list-style-type:disc; line-height:inherit; font-size: 18px; line-height: 25px;}

#Content_div_companies {padding: 30px 0;}
#Content_div_companies, #Content_div_companies p {color:#999999; font-size:12px; line-height:16px;}

figcaption h5, figcaption h5 a {color:#777777 !important;}
.unternehmen {padding-bottom:25px;}
.subtitle, .subtitle p {font-weight:600;}
.dokumente .item a {font-size: 12px;}

.list-full {/*font-size:14px; line-height:20px !important;*/}
figcaption .titel {font-size:13px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-weight:600;}

figure > a.portfolio-item {
	width: 100%;
	padding-top: 100%;
	display: block;
	position: relative;
}

	figure > a.portfolio-item .zoom {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		text-align: center;
	}

.eventeinladung #sidebar,
.eventeinladung .breadcrumb,
.eventeinladung .suche-user-container,
.eventeinladung .sub-title {/*display:none !important;*/}
.eventeinladung #body {margin-top: 90px !important ;/*margin-left:-10px !important; padding-top:25px;*/}

.widget-list h3 i {font-size:17px; color:#999999; font-weight:normal;}
a#main_menu_trigger {padding:9px 13px 5px 12px;}
a#main_menu_trigger span.fa-bars {font-size:21px;}
#header_notification_bar .btn-primary a {padding-top:8px; padding-bottom:8px; color:#000000 !important; font-weight:bold;}
#header_notification_bar .btn-primary a:hover, #header_notification_bar .btn-primary:hover a {color:#000000 !important;}

h4 .right {width:65px;}
.page-contact ul.meldungen-full li .row-fluid div {margin-left:0px;}

.media-next,
.media-prev {display:none;}
.contact-form {display:none;}
/*ul.social {padding-left:0px; margin-top:6px;}
ul.social li {list-style-type:none; display:inline-block; margin-left:15px;}*/

ul.breadcrumb {margin-bottom:20px; display:none;}
.breadcrumb > li a {}

.search-input-icon a {
	display: block;
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    background: #000;
}

.page-contact ul.meldungen li, .page-contact ul.meldungen-full li {
    margin-left: 0px;
}
.page-contact ul.meldungen li:last-child, .page-contact ul.meldungen-full li:last-child {
    border-bottom: 0px;
}

/****** ICONS AUSBLENDEN ******/
.page-contact ul.breadcrumb li i,
.page-dataprotection ul.breadcrumb li i,
.page-eventeinladung ul.breadcrumb li i,
.page-imprint ul.breadcrumb li i,
.page-info ul.breadcrumb li i,
.page-media ul.breadcrumb li i,
.page-media-detail ul.breadcrumb li i,
.page-news ul.breadcrumb li i,
.page-news-detail ul.breadcrumb li i,
.page-search ul.breadcrumb li i,
.page-termsandconditions ul.breadcrumb li i,
.blender-icon h3 > i,
.breadcrumb i,
.topmeldungen i,
.blender-icon h3 i,
#sidebar ul li a i {
	display: none;
}

.page-news #portfolio-wrapper div .main-img-copyright,
.page-news #topmeldungen .main-img-copyright,
.page-news-detail .image-main .main-img-copyright,
.page-news-detail .widget-list .filecopyright,
.page-news-detail #portfolio-wrapper .filecopyright,
.page-media .portfolio-item .filecopyright,
.page-search #portfolio-wrapper div .main-img-copyright {
	display: none !important;
}

.page-news-detail .main-img-copyright {
	padding-bottom: 5px;
}

.page-news-detail .blender-icon h3 > a {
    color:#000000 !important;
    font-weight: 600 !important;
}
.page-news-detail .blender-icon h3 > a:hover {
    text-decoration: none;
}

.page-news-detail .tab-pane h3 {margin: 20px 0 10px 0;}


/****** h1 - h6 AUS BOOTSTRAP.MIN.CSS ******/
h1,h2,h3,h4,h5,h6{margin:10px 0;font-family:inherit;font-weight:bold;line-height:20px;color:inherit;text-rendering:optimizelegibility}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{font-weight:normal;line-height:1;color:#999}
h1,h2,h3{line-height:40px}
h1{font-size:40px; margin:10px 0 15px 0 !important; line-height:46px; font-weight: 600 !important;}
h2{font-size:22px; margin:10px 0 15px 0; line-height:28px; font-weight: 600;}
h3{font-size:26px; line-height:30px; padding:0px; margin:0 0 15px 0; font-weight: 600;}
h4{font-size:18px; font-weight:500; /*background:#F7F7F7; padding:5px 10px; border-right:3px solid #E9E9E9; border-left:3px solid #E9E9E9;*/ padding:5px 0; border-bottom:1px solid #DEDEDE;}
h5{font-size:14px; font-weight:500;}
h6{font-size:11.9px; font-weight:500;}
h1 small{font-size:24.5px}
h2 small{font-size:17.5px}
h3 small{font-size:14px}
h4 small{font-size:14px}
h6 {font-weight: normal;}
h3 small, h4 small, h5 small {color:#444;}
/* */


/****** BUTTONS AUS BOOTSTRAP.MIN.CSS ******/
.btn{display:inline-block;*display:inline;padding:12px 30px;margin-bottom:0;*margin-left:.3em;font-size:18px;font-weight:500;color:#000000;text-align:center;vertical-align:middle;cursor:pointer;background-color:#FFFFFF;*background-color:#FFFFFF;background-image:-moz-linear-gradient(top,#FFFFFF,#FFFFFF);background-image:-webkit-gradient(linear,0 0,0 100%,from(#FFFFFF),to(#FFFFFF));background-image:-webkit-linear-gradient(top,#FFFFFF,#FFFFFF);background-image:-o-linear-gradient(top,#FFFFFF,#FFFFFF);background-image:linear-gradient(to bottom,#FFFFFF,#eFFFFFF6e6e6);background-repeat:repeat-x;border:1px solid #bbb;*border:0;border-color:#FFFFFF;border-color:rgba(0,0,0,0.1);-webkit-border-radius:25px;border-radius:25px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffffffff',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);*zoom:1;}
.btn:hover, 
	.btn:active, .btn.active,
	.btn:focus {
		background: #B9F774;
		text-decoration: none;
		color:#000000 ;
	}
	.btn:hover, btn:focus,
	#filter a.btn:hover, #filter a.btn:focus {
		outline: rgba(238, 238, 238, 1);
		/*box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);*/
		opacity: 1;
	}
.btn:first-child{*margin-left:0}
.btn:hover{color:#000000;text-decoration:none;background-position:0 -15px;-webkit-transition:background-position .1s linear;-moz-transition:background-position .1s linear;-o-transition:background-position .1s linear;transition:background-position .1s linear}
.btn:focus{/*outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px*/}
.btn.active,.btn:active{background-image:none;outline:0;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05)}
.btn.disabled,.btn[disabled]{cursor:default;background-image:none;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.btn-large{padding:11px 19px;font-size:17.5px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
.btn-large [class^="fa-"],.btn-large [class*=" fa-"]{margin-top:4px}
.btn-small{padding:2px 10px;font-size:12px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}
.btn-small [class^="fa-"],.btn-small [class*=" fa-"]{margin-top:0}
.btn-mini [class^="fa-"],.btn-mini [class*=" fa-"]{margin-top:-1px}
.btn-mini{padding:0 6px;font-size:10.5px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.btn-block{display:block;width:100%;padding-right:0;padding-left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.btn-block+.btn-block{margin-top:5px}
.btn-block > [class^="fa-"], .btn-block > [class*=" fa-"],
	.print-mail [class^="fa-"], .print-mail [class*=" fa-"],
	p.print [class^="fa-"], p.print [class*=" fa-"] {
		margin-right: 5px;
	}
input[type="submit"].btn-block,input[type="reset"].btn-block,input[type="button"].btn-block{width:100%}
.btn-primary.active,.btn-warning.active,.btn-danger.active,.btn-success.active,.btn-info.active,.btn-inverse.active{/*color:rgba(255,255,255,0.75)}
.btn{border-color:#c5c5c5;border-color:rgba(0,0,0,0.15) rgba(0,0,0,0.15) rgba(0,0,0,0.25)*/}

.btn-primary{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#000000;*background-color:#000000;background-image:-moz-linear-gradient(top,#000000,#000000);background-image:-webkit-gradient(linear,0 0,0 100%,from(#000000),to(#000000));background-image:-webkit-linear-gradient(top,#000000,#000000);background-image:-o-linear-gradient(top,#000000,#000000);background-image:linear-gradient(to bottom,#000000,#000000);background-repeat:repeat-x;border:0px;border-color:#000000 #000000 #000000;border-color:rgba(0,0,0,1) rgba(0,0,0,1) rgba(0,0,0,1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff000000',endColorstr='#ff000000',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled]{color:#000000;background-color:#B9F774;*background-color:#B9F774}
.btn-primary:active,.btn-primary.active{background-color:#B9F774 \9}

.btn-warning{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#faa732;*background-color:#f89406;background-image:-moz-linear-gradient(top,#fbb450,#f89406);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));background-image:-webkit-linear-gradient(top,#fbb450,#f89406);background-image:-o-linear-gradient(top,#fbb450,#f89406);background-image:linear-gradient(to bottom,#fbb450,#f89406);background-repeat:repeat-x;border-color:#f89406 #f89406 #ad6704;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450',endColorstr='#fff89406',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.btn-warning:hover,.btn-warning:active,.btn-warning.active,.btn-warning.disabled,.btn-warning[disabled]{color:#fff;background-color:#f89406;*background-color:#df8505}
.btn-warning:active,.btn-warning.active{background-color:#c67605 \9}
.btn-danger{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#da4f49;*background-color:#bd362f;background-image:-moz-linear-gradient(top,#ee5f5b,#bd362f);background-image:-webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#bd362f));background-image:-webkit-linear-gradient(top,#ee5f5b,#bd362f);background-image:-o-linear-gradient(top,#ee5f5b,#bd362f);background-image:linear-gradient(to bottom,#ee5f5b,#bd362f);background-repeat:repeat-x;border-color:#bd362f #bd362f #802420;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b',endColorstr='#ffbd362f',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.btn-danger:hover,.btn-danger:active,.btn-danger.active,.btn-danger.disabled,.btn-danger[disabled]{color:#fff;background-color:#bd362f;*background-color:#a9302a}
.btn-danger:active,.btn-danger.active{background-color:#942a25 \9}
.btn-success{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#5bb75b;*background-color:#51a351;background-image:-moz-linear-gradient(top,#62c462,#51a351);background-image:-webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));background-image:-webkit-linear-gradient(top,#62c462,#51a351);background-image:-o-linear-gradient(top,#62c462,#51a351);background-image:linear-gradient(to bottom,#62c462,#51a351);background-repeat:repeat-x;border-color:#51a351 #51a351 #387038;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462',endColorstr='#ff51a351',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.btn-success:hover,.btn-success:active,.btn-success.active,.btn-success.disabled,.btn-success[disabled]{color:#fff;background-color:#51a351;*background-color:#499249}
.btn-success:active,.btn-success.active{background-color:#408140 \9}
.btn-info{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#49afcd;*background-color:#2f96b4;background-image:-moz-linear-gradient(top,#5bc0de,#2f96b4);background-image:-webkit-gradient(linear,0 0,0 100%,from(#5bc0de),to(#2f96b4));background-image:-webkit-linear-gradient(top,#5bc0de,#2f96b4);background-image:-o-linear-gradient(top,#5bc0de,#2f96b4);background-image:linear-gradient(to bottom,#5bc0de,#2f96b4);background-repeat:repeat-x;border-color:#2f96b4 #2f96b4 #1f6377;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de',endColorstr='#ff2f96b4',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.btn-info:hover,.btn-info:active,.btn-info.active,.btn-info.disabled,.btn-info[disabled]{color:#fff;background-color:#2f96b4;*background-color:#2a85a0}
.btn-info:active,.btn-info.active{background-color:#24748c \9}

.btn-inverse{color:#000000;background-color:#FFFFFF;*background-color:#FFFFFF;background-image:-moz-linear-gradient(top,#FFFFFF,#FFFFFF);background-image:-webkit-gradient(linear,0 0,0 100%,from(#FFFFFF),to(#FFFFFF));background-image:-webkit-linear-gradient(top,#FFFFFF,#FFFFFF);background-image:-o-linear-gradient(top,#FFFFFF,#FFFFFF);background-image:linear-gradient(to bottom,#FFFFFF,#FFFFFF);background-repeat:repeat-x;border:1px solid #000000;*border:0;border-color:#000000 #000000 #000000;border-color:rgba(0,0,0,1) rgba(0,0,0,1) rgba(0,0,0,1);border-bottom-color:#000000;}
.btn-inverse:hover,.btn-inverse:active,.btn-inverse.active,.btn-inverse.disabled,.btn-inverse[disabled]{color:#FFFFFF;background:#000000;*background-color:#000000;border-color:#000000 #000000 #000000;border-color:rgba(0,0,0,1) rgba(0,0,0,1) rgba(0,0,0,1);border-bottom-color:#000000;}
.btn-inverse:active,.btn-inverse.active{background-color:#000000 \9}
/* */


#Meta1_li_download .btn {padding:4px 12px !important;margin-bottom:0;}
#Meta1_li_download .btn:hover{text-decoration:none !important;}
#Meta1_li_download .btn-block {display:block;width:100%;padding-right:0;padding-left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#Meta1_li_download .btn-inverse {color:#000000 !important; background-color:#FFF !important; border:2px solid #000000 !important; font-weight:Bold !important; padding-top:9px !important; padding-bottom:9px !important;}
#Meta1_li_download .btn-inverse:hover,
#Meta1_li_download .btn-inverse:active,
#Meta1_li_download .btn-inverse.active,
#Meta1_li_download .btn-inverse.disabled,
#Meta1_li_download .btn-inverse[disabled] {color:#000000 !important;background-color:#FFF !important; border:2px solid #000000 !important; font-weight:Bold !important; padding-top:9px !important; padding-bottom:9px !important;}
#Meta1_li_download .btn-inverse:active,
#Meta1_li_download .btn-inverse.active {background-color:#eb0059;}
#Meta1_li_download .btn-primary {/*color:#000000 !important; background-color:#FFF !important; border:2px solid #000000 !important; font-weight:Bold !important; padding-top:9px !important; padding-bottom:9px !important;*/}
#Meta1_li_download .btn-primary:hover,
#Meta1_li_download .btn-primary:active,
#Meta1_li_download .btn-primary.active,
#Meta1_li_download .btn-primary.disabled,
#Meta1_li_download .btn-primary[disabled] {/*color:#000000 !important;background-color:#FFF !important; border:2px solid #000000 !important; font-weight:Bold !important; padding-top:9px !important; padding-bottom:9px !important;*/}
#Meta1_li_download .btn-primary:active,
#Meta1_li_download .btn-primary.active{/*background-color:#fff;*/}


/****** DROPDOWN ROLLOVER AUS BOOTSTRAP.MIN.CSS ******/
.dropdown-menu li>a:hover,.dropdown-menu li>a:focus,.dropdown-submenu:hover>a{color:#fff;text-decoration:none;background-color:#000000;/*background-image:-moz-linear-gradient(top,#08c,#0077b3);background-image:-webkit-gradient(linear,0 0,0 100%,from(#08c),to(#0077b3));background-image:-webkit-linear-gradient(top,#08c,#0077b3);background-image:-o-linear-gradient(top,#08c,#0077b3);background-image:linear-gradient(to bottom,#08c,#0077b3);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0077b3',GradientType=0)*/}
/* */


/****** TABLE HEAD AUS BOOTSTRAP.MIN.CSS ******/
.table th,.table td{padding:8px 8px;line-height:20px;text-align:left;vertical-align:top;border-top:1px dotted #DDDDDD;}
.table th{font-weight:bold}
.table thead th{vertical-align:bottom; /*WW*/font-weight:normal; padding:8px 8px; /*background-image:-moz-linear-gradient(top,#e3dfde,#CCCCCC);background-image:-webkit-gradient(linear,0 0,0 100%,from(e3dfde),to(#CCCCCC));background-image:-webkit-linear-gradient(top,#e3dfde,#CCCCCC);background-image:-o-linear-gradient(top,#e3dfde,#CCCCCC);background-image:linear-gradient(to bottom,#e3dfde,#CCCCCC);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe3dfde',endColorstr='#ffCCCCCC',GradientType=0);*//*WW*/}
/* */


/****** INPUT, TEXTAREA, ... AUS BOOTSTRAP.MIN.CSS ******/
select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{display:inline-block;height:40px;padding:8px 6px;margin-bottom:10px;font-size:14px;line-height:24px;color:#000000;vertical-align:middle;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}
input,textarea,.uneditable-input{width:206px}
/* */

.suchfeld input {
	height: 40px;
	line-height: 40px;
}


/****** NAVBAR-INVERSE aus BOOTSTRAP.MIN.CSS ******/
.navbar {background:transparent !important; margin: 22px 0;}
.navbar img {max-height:36px;}
.navbar-inverse .navbar-search .search-query:focus,.navbar-inverse .navbar-search .search-query.focused{padding:5px 15px;color:#333;text-shadow:0 1px 0 #fff;background-color:#fff;border:0;outline:0;-webkit-box-shadow:0 0 3px rgba(0,0,0,0.15);-moz-box-shadow:0 0 3px rgba(0,0,0,0.15);box-shadow:0 0 3px rgba(0,0,0,0.15)}
.navbar-inverse .btn-navbar{background:#000000; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px;}
/* */




/* PRINT */
body.print {
	background: #fff !important;
}

.print .logo {
	/*background: #555 !important;*/
}

.print #div_contactpersons div [class*="span"] {
	margin-left: 0px;
}

/* DATEPICKER */
.widget .datepicker {
	/*font-family: Helvetica,Arial,sans-serif;*/
	width: auto;
	max-width: 250px;
}

.widget .datepicker--day-name,
.widget .datepicker--cell.-current- {
	/*color: #bd1212;*/
}

.widget .datepicker--cell.-selected-,
.widget .datepicker--cell.-selected-.-focus-,
.widget .datepicker--cell.-selected-.-current- {
	/*background: #bd1212;*/
}

.widget .datepicker--buttons {
	margin: 0 -2px;
}

.widget .datepicker--button {
	/*color: #fff;
	background: #bd1212;*/
	margin: 0 2px;
}

	.widget .datepicker--button:hover {
		/*color: #fff;
	background: #bd1212;*/
	}

@media (max-width: 767px) {
	.page-news #page > .row-fluid {
		position: relative;
	}

	.page-news #page .page-headline-filter {
		/*margin-bottom: 300px;*/
	}

	.widget .datepicker-inline {
		position: absolute;
		top: 50px;
	}
	#header-image .herotext {
	    font-size: 40px !important;
	    line-height: 44px !important;
	}
}

@media (max-width: 365px) {
	.widget .datepicker-inline {
		top: 75px;
	}
}


/* Variante: 1. Bild sichtbar und gro� */
/* 1. Bild gro� */
.remaining-images-container .remaining-images-item:nth-child(-n+1) {
	width: 100%;
	margin-left: 0% !important;
}
/* ab dem x-ten Bild ausblenden: n+6 blendet ab dem 5. Bild aus */
.remaining-images-container .remaining-images-item:nth-child(n+6) {
	display: none;
}

.remaining-images-container .remaining-images-item:nth-child(even) {
	margin-left: 0%;
}

.remaining-images-container .remaining-images-item:nth-child(odd) {
	margin-left: 3%;
}


/* Variante: 1. Bild ausgeblendet, 2. Bild gro� // ACHTUNG: Problem, wenn 1. Bild nur thumbnail ist */
/* erstes Bild ausblenden */
/*.remaining-images-container .remaining-images-item:nth-child(1) {
	display: none;
}*/
/* 2. Bild gro� (technisch 1. und 2., aber 1. ist ausgeblendet */
/*.remaining-images-container .remaining-images-item:nth-child(-n+2) {
	width: 100%;
	margin-left: 0% !important;
}*/
/* ab dem x-ten Bild ausblenden: n+7 blendet ab dem 6. Bild aus; mit ausgeblendetem 1. Bild bleiben 5 Bilder �brig */
/*.remaining-images-container .remaining-images-item:nth-child(n+7) {
	display: none;
}
.remaining-images-container .remaining-images-item:nth-child(odd) {
	margin-left: 0%;
}
.remaining-images-container .remaining-images-item:nth-child(even) {
	margin-left: 3%;
}*/


.lightbox-filled #lightbox_dropdown {
	background-color: #eb0059 !important;
	color: #fff;
}

	.lightbox-filled #lightbox_dropdown span {
		color: #fff;
	}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #fff6e8;
	border-bottom-color: #fff6e8;
}

.navbar-inverse .nav li.dropdown > a:hover .caret {
	border-top-color: #fff6e8;
	border-bottom-color: #fff6e8;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle .caret, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle .caret, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color: #fff6e8;
	border-bottom-color: #fff6e8;
}

.dropdown i.fa {
	padding-right: 5px;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.nobr {
	white-space: nowrap;
}


.user-data .btn:after {display: none;}

@media (min-width: 768px) {
	#filters {
	    max-width: 1440px;
	    padding: 0px !important; 
	}
}


textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
{
    background-color: transparent;
}

.nav-tabs>.active>a, .nav-tabs>.active>a:hover {
     background-color: transparent; 
    border-bottom-color: #fff6e8;
}

.table-striped tbody>tr:nth-child(odd)>td, .table-striped tbody>tr:nth-child(odd)>th {
    background-color: transparent;
}

a#languages_dropdown {padding-bottom:8px;}

.h3-detail {text-transform: none;}

#header-image {
	background:#000000;
	min-height:175px;
	width:100%;
	/*margin-top:110px;*/
}
#header-image .wrapper {
	max-width:1400px;
	margin:0 auto;
	padding:30px 0;
}
.navbar .wrapper {
	max-width:1400px;
	margin:0 auto;
}
#header-image .herotext {
	color:#ffffff;
	font-size: 70px;
    line-height: 74px;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom:10px;
}
#header-image .text {
	color:#fff;
	font-size: 18px;
    line-height: 24px;
    font-weight: 400;
}

@media (max-width: 1430px) {
	#header-image .wrapper,
	.navbar .wrapper,
	.footer-box {
		padding-left:20px;
		padding-right:20px;
	}
}

h1.widget-hl {
	font-size: 26px;
    line-height: 30px;
    font-weight: 600 !important;
    margin-top: 0 !important;
    margin-bottom: .5rem !important;
}

.hl_footer {
	font-weight:600;
	text-trasnform: none;
	font-size: 20px;
	line-height:26px;
	margin-bottom: 10px;
}

.page-news-detail tbody[role="radiogroup"] input[type="text"] {
	height: 24px;
	min-width:40px;
}